WEB软件

lnmp多版本mphp增加扩展exif模块方法

一、问题情况 因为每个网站的php版本不同可能会使用多版本php,服务器使用的是lnmp.org的一键安装包,php默认版本装的php5.6,安装完成后使用install.sh mphp选择安装php7.3版本,然后php7.3版本需要使用exif模块. 二、 […]

阅读全文